On Sat, 2003-12-13 at 04:52, Jan Kratochvil wrote:
> Hi,
> 
> Mailman currently permits any list 'description' string. It is later inserted
> to 'List-Id' header such as:
>       List-Id: Patches for autoconf, the GNU build system <autoconf-patches.gnu.org>
> 
> This header does not comply with RFC2919 and RFC822/RFC2822 as it uses
> a forbidden special ','. 'description' is allowed to be only 'phrase' of RFC822.
> 
> It would be needed to quote it:
>       List-Id: "Patches for autoconf, the GNU build system" 
> <autoconf-patches.gnu.org>
> 
> Please either forbid 'special' characters such as ',' or quote the header
> if such offending character is found.

Fixed for 2.1.4.

-Barry



_______________________________________________
Mailman-Developers mailing list
[EMAIL PROTECTED]
http://mail.python.org/mailman/listinfo/mailman-developers

Reply via email to